Subject: RE: part-time work
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Sep 2000 04:57:00 -0700 (PDT)

Vince,

Zimin and I talked briefly about the part-time work this morning. To recap;
I am willing to work 20 hours a week, however, I expressed my concern about
commuting every week. I asked if commuting once every two weeks (and work
out of Austin every other week) would be acceptable. As to the term of the
work, I suggested a 3-mo period (I have yet not talked to international
office which arranges work authorization using Curricular Practical Training
of which I have used up 9 months already), I might run into problems if I
ask for more. I also mentioned that I would do my best to accomodate your
preferences. We did not discuss any other details.

I shall be awaiting for your response on this matter.

Best,

 ---------oOOo-----oOOo----------
Cantekin Dincerler

Doctoral Candidate
The University of Texas at Austin
Graduate School of Business
Department of Finance
office: (512) 471-1676
fax   : (512) 471-5073
home  : (512) 472-5356
cell  : (512) 680-5355
http://uts.cc.utexas.edu/~cantekin
 -------------oooO-----Oooo----------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, September 18, 2000 5:50 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: part-time work
>
>
>
> Cantekin,
>
> I shall call you tomorrow to discuss the details.
>
> Vince
>
>
>
>
>
> "Cantekin Dincerler" <[email-masked]> on 09/18/2000
> 02:59:41 PM
>
> Please respond to <[email-masked]>
>
> To:   <[email-masked]>
> cc:
> Subject:  part-time work
>
>
> Hi Vince,
>
> I promised to get back to you on the part-time work issue.
> Sorry for the
> delay, I got back to Austin only last week. I talked to Ehud
> about this and
> he is OK with it. Just wanted to let you know.
>
> Best,
>
>  ---------oOOo-----oOOo----------
> Cantekin Dincerler
>
> Doctoral Candidate
> The University of Texas at Austin
> Graduate School of Business
> Department of Finance
> office: (512) 471-1676
> fax   : (512) 471-5073
> home  : (512) 472-5356
> cell  : (512) 680-5355
> http://uts.cc.utexas.edu/~cantekin
>  -------------oooO-----Oooo----------
>
>
>
>
>
>
>